<?php
//应用插件配置文件
defined('CML_PATH') || exit();

$config =  array(
    /*
    'hookName' => array( //要挂载的hook
        'ClassName' => 'run', //该hook执行的插件名 =>方法名
        'ClassName2' => 'run' //一个hook可挂载多个插件
    ),
    */
);

return $config;